@font-face {
  font-family: 'Gotham Bold';
	src: url('../fonts/Gotham-Bold.otf');
	font-weight: normal;
}

@font-face {
  font-family: 'Gotham Book';
	src: url('../fonts/Gotham-BookRegular.otf');
	font-weight: normal;
}

body {
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	min-height: 800px;
	color: #575756;
	font-family: 'Gotham Book', 'Gotham Bold', sans-serif;	
}
.row {
    margin-right: 0px; 
    margin-left: 0px; 
}
.container-fluid.site-content {
	margin-top: 40px;	
}

.single-brokerprofile .container-fluid.site-content,
.home .container-fluid.site-content {
	margin-top: 0px;
}



.text-black {
	color: #101820;
}

.beginsection {		
	margin-top: 35px;
}

.container-fluid {
	padding: 0px;
}

h1, h2 {
	color: #101820;
}

h1 {
	font-size: 32px;
	margin-bottom: 12px;
	line-height: 36px;
	font-weight: 700;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Gotham Bold', sans-serif;
}

/*h2, h3, h4 {
	text-transform: uppercase;
}*/

h2 {
	font-size: 14px;
	margin-bottom: 4px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
}

h4 {
	font-size: 12px;
	font-weight: bold;
}

h4 a {
	font-size: 12px;
	font-weight: bold;
	color: #37a54b;
	text-decoration: none;
}

h4 a:hover {
	color: #37a54b;
	text-decoration: underline;
}

.white {
	color: #fff;
}

.intro {
	font-size: 16px;
}

.green {
	color: #78BE20;
}

.container {
	width: 1170px;
	max-width: 1170px;
}

.full-width-div {
	position: absolute;
	width: 100%;
	left: 0;
}


.navbar-brand {
	display: inline-block;
	height: 43px;
	padding: 0px;
}


.nav > li > a:hover, .nav > li > a:focus {
  background-color: #101820;
}

.navbar>.container .navbar-brand {
	margin-left: 0px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: #fff;
	text-decoration: none;
}

#phone-number-holder {
	background-color: #101820;
}

#phone-number-holder .icon {
	height: 28px;
}


#phone-number-holder, 
#phone, 
#phone-number, 
#email-address {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}

#phone {
	float: left;
	margin-right: 13px;
}

#phone-number {
	margin-left: auto;
	float: right;
}

#phone-number-holder {
	margin: 0;
	padding: 12px;
	width: 100%;
}




.navbar .icon {
	
	height: 28px;
	margin-right: 15px;
}

.navbar-inner {
	color: #101820;
}

li.active, li.current-menu-item {
	background-position: center 44px;
	background-repeat: no-repeat;
	overflow: visible;
}

li a:hover {
	text-decoration: underline;
	color: #fff
}


.navbar-nav {
	display: block;
	float: right;
	left: 0;
	margin-bottom: 0;
	margin-left: 0px;
	margin-right: 0;
	margin-top: 6px;
	position: relative;
}

.social.nav>li>a {
	padding: 10px 0px;
}

.navbar-default {
	background-color: #fff;
	border: 0
}

.navbar-default {
	margin-top: 18px;	
}

.navbar-nav > li > a {
	padding-top: 4px;
	font-weight: bold;
}

.navbar-default .navbar-nav>li>a {
	color: #101820;
}

.navbar-default .navbar-nav>li:first-child>a {
	padding-left: 0px;
}

.current-menu-item a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #101820;
	text-decoration: none;
}

.nav.secondary li {
	display: inline-block;
}

.nav>li>a {
	text-transform: uppercase;
	font-size: 12px;
}

.navbar .nav {
	margin-left: 0px;
}

.btn-dark.btn-outline {
	border: 3px solid #101820;
	border-radius: 0px;
	margin-left: 0px !important;
	margin-right: 12px;
	padding: 16px 16px;
	text-transform: uppercase;
	font-size: 12px;
	min-width: 148px !important;
	text-align: center;
	display: inline-block;
	color: #101820;
}

.btn-green {
  border: 7px solid #78BE20;
  border-radius: 0px;
  margin-left: 0px !important;
  margin-right: 12px;
  padding: 24px 16px;
  text-transform: uppercase;
  font-size: 16px;
  min-width: 198px !important;
  text-align: center;
  display: inline-block;
  color: #FFF;
  background-color:#78BE20;  
}


.btn-green-appointment {
  border: 7px solid #78BE20;
  border-radius: 0px;
  margin-left: 0px !important;
  margin-right: 12px;
  padding: 14px 16px;
  text-transform: uppercase;
  font-size: 12px;
  min-width: 148px !important;
  text-align: center;
  display: inline-block;
  color: #FFF;
  background-color:#78BE20;  
}

.btn-white-outline {
border: 3px solid #FFF;
  border-radius: 0px;
  margin-left: 0px !important;
  margin-right: 12px;
  padding: 24px 16px;
  text-transform: uppercase;
  font-size: 16px;
  min-width: 198px !important;
  text-align: center;
  display: inline-block;
  color: #FFF;
  background:none;
}

.button_container {
	text-align: center;
	clear: both;
	margin: 20px 0px 10px 0px;
}

.back_to_top_container {
	min-height: 40px;
}

.social-icons {
	padding-left: 65px;
}

.forms_holder .button_container.download {
	margin-top: -85px;
	position: relative;
	margin-bottom: 85px;
}

a.back_to_top {
	color: #7F7F7E;
}

.button_inset.applynow {
	width: 190px;
	margin-left: 0px;
	margin-top: 25px;
}

.button_inset.reviewnow {
	width: 190px;
	margin-left: 0px;
	margin-top: 25px;
}

.button_inset.broker, .button_inset.back_to_top {
	width: 210px;
}

.button_inset.download {
	width: 180px;
}

.button_inset.contact {
	width: 150px;
	margin-left: 0px;
}

.button_inset.planner {
	width: 210px;
}

.button_inset {
	background-color: #78BE20;
	padding: 2px;
	border-radius: 2px;
	margin: auto;
}

.button_link, .button_link:hover {
/* 	display: block;
	background-color: #78BE20;
	color: #fff;
	padding: 6px 4px 6px 4px;
	border: 1px solid;
	border-radius: 2px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.5px; */
    display: block;
    background-color: #333132;
    border-radius: 0px;
    border: 2px solid white;
    color: white;
    padding: 10px 8px;
    text-transform: uppercase;
    text-decoration: none;
}

.button_link:hover {
	color: #fff;
}

.darkgreybackground {
	background-color: #333132;
}

/** Inner page menu */

.three-part-nav {
	margin-bottom: 15px;
	text-align: center;
}

.three-part-nav ul li.menu-item {
	margin-right: 10px;
}

.three-part-nav ul li.menu-item a {
	color: #575756;
	width: 357px;
	background-color: #eee;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.three-part-nav ul li.menu-item a:hover {
	background-color: #78BE20;
	color: #fff;
}

/*** Body **/

.center-block h1, .center-block h2 {
	text-align: center;
	margin-top: 2px;
}

/* Typography */

.flexslider-main, .mainslide {}

.flexslider-main {
	padding: 0px;
}

.mainslide { 
	position: relative;
}

.flexslider-main h1{
	font-size: 64px;
	line-height: 1.3;
}



.mainslide img {
	width: 100%;
	/*max-width:1600px */
}

.slide-content h2 {
	font-size: 48px;
	font-weight: bold;
	margin-bottom: 16px;
}

.slide-content {
	position: absolute;
	top: 0;
	width: 100%;
	font-size: 18px;
	line-height: 26px;
	padding-bottom: 60px;
}


.fade-bg {
  height: 100%;
  width: 100%;
  background-color: rgba(51,49,50,0.6);
  position: absolute;
  top: 0;
  left: 0;
}

.flexslider-main .arrowed-list {
	padding-top: 48px;
	list-style-image: url('../images/arrow_icon.jpg');
}

.handshake-banner {
 padding-top: 48px; 
}

.handshake-banner h1 {
  font-size: 48px;
  color: #fff;
}

.handshake-banner h2 {
  font-size: 24px;
  color: #fff;
  text-transform: none;
}

.handshake-banner p {
  color: #fff;
}

/**
 *
 * Brokers
 *
 */

body.brokers, div.brokers {
	min-height: 400px;
}

div.brokers {
	background-color: #fff;
}

#broker-page {
	padding-top: 20px;
	min-height: 580px;
}

#brokers-tiles-holder {
	max-width: 88%;
	margin: 0 auto;
}

#broker-page .section-top, #broker-page .details {
	width: 49%;
}

#broker-page .section-top {
	padding-left: 25px;
}

#broker-page .details {
	padding-left: 10px;
	min-height: 890px
}

#broker-page .broker-image {
	width: 50%;
	top: 20px;
	right: 20px;
}

#broker-page .details, #broker-page .broker-image {
	display: inline-block;
}

#broker-page img.icon {
	height: 15px;
	padding-right: 15px;
}

#broker-page .broker-address img.icon {
	height: 15px;
	padding-right: 19px;
}

.broker-address {
	padding-top: 10px;
}

.broker-tile {
	display: inline-block;
	width: 150px;
	margin: 15px;
	padding: 5px;
	vertical-align: top;
	/*border-radius:20px;

	box-shadow:  0px 1px 1px 1px rgba(0, 0, 0, 0.8);*/
}

#broker-page .greybgrow {
	margin-top: 0px;
	padding: 15px;
}

.broker-tile img {
	margin-bottom: 20px;
}

#sub-nav li.social-icons-phone {
	display: none;
}	

#forms-page .green.span8 p {
	color: #37A54B;
}

img.form-example {
	border: 1px solid #e5e5e5;
	box-shadow: 0px 3px 3px 3px rgba(229, 229, 229, 0.5);
	border-top: 0px;
}

.single-brokerprofile .meetyourbroker {
	padding-top: 48px;
	padding-bottom: 48px;
}

.single-brokerprofile .meetyourbroker h2{
	font-size: 22px;
	margin: 0;
	text-transform: uppercase;
}

.single-brokerprofile .brokerdetails {
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
	display:         flex;
	padding-bottom: 30px;
}

.single-brokerprofile .testimonials {
	padding: 48px 0;
}

.single-brokerprofile .testimonials h3 {
	margin-bottom: 36px;
}

.brokerimage {
	overflow: hidden;
}

.brokerbg img {
	position: absolute;
	bottom: 0;
}

.brokerimage img{
	/* position: absolute;
    bottom: -5%;
    margin-left: -340px; */
    overflow: hidden;
    height: 522px;
}



.whychoose {
	color: #fff;
	background-color: #101820;
	padding: 24px 0;
	font-size: 18px;
	font-weight: bold;
}

.whychoose h1 {
	margin-bottom: 24px;
}

 .whychoose img {
	height: 60px;
	margin-bottom: 12px;
}

.single-brokerprofile .awards {
	width: 100%;
	padding: 48px;
}
.single-brokerprofile .awards h3 {
	margin-bottom: 36px;
}

.single-brokerprofile .awards img {
	width: 100%;
}


.brokerdetails {
	padding: 24px 0;
}

/** Page template news */

.page-template-page-news h2 {
	font-weight: bold;
	font-size: 20px;
}

.newsletter_highlights h2, .newsletter_highlights a, .newsletter_highlights a:hover {
	color: #575756;
}

.newsletter_highlights a:hover {
	text-decoration: underline;
}

.newsletter_highlights ul {
	padding-left: 15px;
	margin-left: 0px;
}

/* Blogs */

.blogpost {
	padding: 10px 0 0 0;
}

.blogpost h3, .blogpost h3 a {
	color: #434345;
	font-weight: bold;
	font-size: 14px;
}

.blogpost h3 {
	line-height: 20px;
	border-bottom: 1px solid #37A54A;
	padding: 0 0 10px 15px;
}

.blogpost .entry-content {
	padding: 0px 0 0px 15px;
}

.blogpost a.more-link {
	color: #37A54B;
}

#broker-page .section-top {
	border-bottom: 2px solid #78BE20;
	width: 100%;
	min-height: 155px;
}

#broker-page a {
	color: #78BE20;
}

.broker-image {
	position: absolute;
	top: 0;
	right:0px;
	padding-top: 0px;
}

.fancybox-skin {
	padding: 0px !important;
}

/** Homepage lead magnet **/

#leadmagnet {
	font-size: 18px;
	font-family: 'Gotham Book';
}


#leadmagnet .container.homepage-leadmagnet {
	padding: 28px 0;
	background-image: url(../images/darkbglogo.jpg);
	background-position: bottom right;
	background-size: cover;
}

#leadmagnet a.nf-breadcrumb {
  color: #fff !important;
}


.nf-breadcrumbs li {
	display: none;
}

.nf-error-msg, .ninja-forms-req-symbol {
	color: #4698CB !important;
}

.nf-breadcrumbs li a {
	font-family: 'Gotham Bold', sans-serif;
	font-weight: bold;
	font-size: 28px !important;
	font-weight: bold;
	letter-spacing: 0.4px;
}

.nf-breadcrumbs li.active {
	display: block;
	font-size: 18px;	
}

.nf-next-previous li.nf-next-item {
	float: left !important; 
}

.nf-next-previous li.nf-previous-item {
	margin-right:12px !important;
}

.listradio-container ul li {
	display: inline-block;
}

.listradio-container ul li input[type=radio] {
	display: none;
}

.listradio-container ul li label {
	margin-left: 0px !important;
	margin-right: 12px;
	border: 2px solid white;
	padding: 16px 16px;
	text-transform: uppercase;
	font-size: 12px;
	min-width: 148px !important;
	text-align: center;
	display: inline-block;
}

.listradio-container ul li label.nf-checked-label {
	
	color: #78BE20;
	border-color: #78BE20
}

.nf-field-element input[type=text],
.nf-field-element input[type=email],
.nf-field-element input[type=tel],
.nf-field-element input[type=number],
.nf-field-element input[type=button]    {
	background-color: #333132;
	border-radius: 0px;
	border: 2px solid white;
	color: white;
	padding:4px 8px;
}

.nf-next-previous input[type=button] {
	border: 2px solid #78BE20;
	color: #78BE20;
	background: #292829;
	padding: 8px 16px;
	min-width: 148px !important;
	text-align: center;
	display: inline-block;
	border-radius: 0px;
}


/* Lenders */

#home-lenders {
	margin-top: 30px;
}

#lenders {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 40px;
}

#lenders-logos, #lenders-logos2, #lenders-logos3, #lenders-logos4 {
	clear: both;
}

#lenders ul {
	margin: auto;
}

#lenders li {
	list-style-type: none;
	list-style-position: outside;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
}

#lenders .slides ul li {
	padding: 0 10px 0 0;
}

#lenders .flexslider {
	margin: 0;
}

.lenders-logo {
	width: 165px;
}

/** Awqards **/

#awards {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: auto;
	margin-bottom: 30px;
	max-width: 968px;
}

#media {
	min-height: 290px;
}

#media-list0, #media-list1, #media-list_2, #media-list3, #media-list4, #media-list5, #awards-logos, #awards-logos2, #awards-logos3, #awards-logos4 {
	clear: both;
}

#media ul, #awards ul {
	margin: 0;
	height: 150px;
}

#media li, #awards li {
	list-style-type: none;
	list-style-position: outside;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
}

#media .slides ul li {
	padding: 0px 15px 0px 15px;
}

#media .slides ul li p {
	padding-top: 15px;
}

#awards .slides ul li {
	padding: 0 0px 0 0px;
}

#media .flexslider, #awards .flexslider {
	margin: 0;
}

.media_list_item {
	padding: 0px 20px 0px 20px;
}

.media-image {
	width: 200px;
	max-height: 200px;
}

.award-logo {
	width: 150px;
}

/* The 1st street difference **/

.difference {
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	min-height: 262px;
	max-width: 360px;
	font-size: 18px;
	margin: 10px;
	text-align: right;
	padding-top: 16px;
	padding-right: 25px;
	position: relative;
}

.diff-content {
	background-color: #78BE20;
	width: 100%;
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px 4px;
	text-align: center;	
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
}

.difference .highlight {
	font-weight: bold;
	color: #101820;
}

.difference-hoverstate {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(58, 170, 53, 0.85);
	height: 100%;
	width: 100%;
	display: none;
}

.difference .button_container {
	margin: auto;
	margin-top: 80px;
	font-size: 14px;
}

.difference .button_inset {
	width: 230px;
}

#home-awards {
	margin-top: 50px;
}

/** Partners **/

#team-up {
	margin-top: 25px;
}

#partners {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

#partners-logos0, #partners-logos2, #partners-logos3, #partners-logos4, #partners-logos5, #partners-logos6 {
	clear: both;
}

#partners ul {
	margin: 0;
	height: 150px;
}

#partners li {
	list-style-type: none;
	list-style-position: outside;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
}

#partners .slides ul li {
	padding: 0 10px 0 0;
}

#partners .flexslider {
	margin: 0;
}

.partner-thumbnail {
	width: 150px;
}

#partners {
	padding: 20px;
	margin: 20px;
}

.partner-colorbox {
	padding: 20px;
	margin: 20px;
	background-color: #fff;
}

#partners-header {
	display: block;
	height: auto;
}

#partners-header, .partnerText {
	margin: 20px;
}

.partners {
	display: inline-block;
	margin: 0 25px 10px 0;
}

.partners .last {
	display: inline-block;
	margin: 20px 0;
}

.partnerPop, .partnerLogo {
	display: inline-block;
	width: 48%;
	vertical-align: bottom;
}

.partnerLogo {
	text-align: right;
}

.partnerPop h1 {
	font-size: 22px;
	line-height: 22px;
	font-weight: 400;
}

.partnerText {
	border-top: solid 1px #37a54b;
	padding-top: 40px;
	margin-top: 10px;
}

.broker-tile {
	box-sizing: content-box;
}

/*** Community slider  **/

#communitysection {
	margin-top: 40px;
}

#community {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

#community-logos0, #community-logos-1, #community-logos2, #community-logos3, #community-logos4, #community-logos5, #community-logos6 {
	clear: both;
}

#community ul {
	margin: 0;
	height: 165px;
}

#community li {
	list-style-type: none;
	list-style-position: outside;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
}

#community .slides ul li {
	padding: 0px 10px 0px 0px;
}

.community-logo {
	width: 165px;
}

/** Charity of the month **/

#charitysection {
	margin-top: 25px;
	margin-bottom: 40px;
}

.charity-image {
	width: 97%;
	margin: 10px;
}

.charity-description h1 {
	margin-top: 0px;
}

/** Our story **/

#our-story {
	margin-top: 40px;
	margin-bottom: 40px;
}

.lightgreenbgrow {
	background-color: #e3eced;
}

.greybgrow {
	background-color: #e6e6e6;
	margin-top: 20px;
	padding: 30px 20px 30px 0px;
}

.greenbgrow {
	background-color: #78BE20;
}

.greybottom {
	border-bottom: 1px solid #e6e6e6;
}

.greenbottom {
	border-bottom: 1px solid #78BE20;
}

img.our-story {
	margin: 40px;
	padding-left: 40px;
	width: 95%;
}

.terms {
	font-size: 9px;
	color: #575756;
}

/** Lending page **/

#lending-intro {
	margin-bottom: 25px;
}

.selection {
	margin-bottom: 22px;
}

.selection h2 {
	padding-bottom: 12px;
}

.happy-couple {
	background-image: url('../images/happy_couple.jpg');
	background-size: 500px 330px;
	background-repeat: no-repeat;
	min-height: 330px;
	background-position: right bottom;
}

.homeloan-container {
	background-color: #e6e6e6;
    padding: 35px 0px 0px 0px;
}

.row.choice {
	margin-bottom: 20px;
}

.homeloans h2 {
	margin-bottom: 4px;
}

.homeloans h1 {
	margin-bottom: 12px;
}

table.products tr td:first-child, table.expertise tr td:first-child {
	font-weight: bold;
	text-transform: uppercase;
}

table.expertise th, table.products th {
	padding: 5px 0px 10px 10px;
}

table.products th {
	background-color: #575656;
	color: #fff;
	text-transform: uppercase;
}

table.products td {
	padding: 5px 0px 5px 15px;
	vertical-align: text-top;
	color: #101820;
}

table.products td.green {
	color: #78BE20;
}

table.products td a {
	text-transform: uppercase;
	color: #78BE20;
}

table.products td a:hover {
	text-decoration: underline;
	color: #78BE20;
}

table.products tr.odd {
	background-color: #e6e6e6;
}

table.products tr.even {
	background-color: #fff;
}

table.expertise {
	width: 100%;
	margin-bottom: 25px;
}

table.expertise th {
	border-bottom: 1px #78BE20 solid;
	margin-bottom: 8px;
}

table.expertise td {
	border-bottom: 1px #8a8a8a solid;
	padding: 8px 0px 8px 10px;
}

.leasing {
	background-color: #eee;
	padding-top: 25px;
	padding-bottom: 40px;
}

/***
	 *   Financial planning 
	 */

.financial-planning {
	padding-top: 25px;
}

.insurance h1 {
	margin-bottom: 4px;
}

.insurance h2 {
	margin-bottom: 24px;
}

.insurance {
	padding-top: 25px;
}

.paper-background {
	background-image: url('../images/notepaper.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 70px 90px 40px 90px;
	min-height: 300px;
}

.insurance_table {
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 0px;
}

table.numbered {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.numbered .round-digit {
	border-radius: 10px;
	background-color: #78BE20;
	color: #fff;
	font-size: 14px;
	text-align: center;
	width: 20px;
	height: 20px;
}

table.numbered tr td {
	padding: 15px 0px;
	vertical-align: top;
}

table.numbered tr {
	border-bottom: 2px solid #78BE20;
}

table.numbered tr.last {
	border-bottom: 0px #fff;
}

table.numbered .title {
	font-weight: 700;
}

table.numbered td.summary {
	font-weight: bold;
	color: #101820;
}

/***
	 *  Forms
	 */

.forms_holder {
	padding-top: 40px;
}

h2.form-header {
	font-size: 24px;
	margin-bottom: 32px;
	margin-top: 12px;
}

.supporting_docs h2 {
	font-size: 18px;
	padding-bottom: 8px;
}

.smsf {
	padding-top: 25px;
}

/**
 * News page
 */

.blog_highlight_entry .title, .blog_highlight_entry .title:hover {
	text-transform: uppercase;
	color: #575756;
	font-weight: 700;
}

.blog_highlight_entry {
	padding-bottom: 30px;
	border-bottom: 1px #575756;
}

.featured_blog {}

.footer {
	color: #fff;
	background-color: #101820;
	padding: 30px 0px;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color: #fff;
}

.footer img.icon {
	margin-right: 14px;
	width: 14px;
}

.footer .disclaimer {
	padding-top: 30px;
	font-size: 10px;
}

.footer .phone {
	padding-right: 20px;
}

.footer h2 {
	color: #fff;
	font-weight: 700;
	margin-bottom: 12px;
}

/*** Contact */

.contact-header {
	font-size: 28px;
}

/*** Vodafone **/

.vodafone.slide-content {
	margin-top: 70px;
}

.vf-header {
	font-size: 42px;
	line-height: 50px;
}

.vf-content {
	padding-top: 70px;
	padding-bottom: 70px;
}

.vf-content h1 {
	margin-top: 0px;
}

.vf-button {
	width: 180px;
}

.vf-button.christmas {
	margin: auto;
	margin-bottom: 60px;
}

.vf-button.christmas .button_inset {
	width: 320px;
}

.nf-form-fields-required {
	display: none;
}

.nf-form-title {
	display: none;
}

input[type="text"], input[type="tel"], input[type="email"], textarea {
	border-width: 0px;
	border-color: #fff;
	border-radius: 2px;
	line-height: 20px;
	padding: 9px;
}

input.ninja-forms-field {
	height: 40px !important;
}

.nf-field-container {
	margin-bottom: 5px !important;
}

input[type="button"] {
	color: #fff;
	background-color: #78BE20;
	border: 1px #fff solid;
	padding: 5px 10px 5px 10px;
	border-radius: 2px;
	text-transform: uppercase;
}

/*.field-wrap input[type="submit"] { width:116px !important; }*/

#nf-field-4-wrap {
	background-color: #78BE20;
	width: 76px;
	margin: auto;
	padding: 2px;
	border-radius: 2px;
}

/** Footer
 *
 */

.signup {
	background-color: #fff;
	width: 335px;
	padding: 5px;
	border-radius: 2px;
}

#mc-embedded-subscribe {
	background-color: #78BE20;
	border: #fff solid 1px;
	border-radius: 2px;
	padding: 4px 15px 4px 15px;
	min-height: 34px;
	color: #fff;
}

.footer-submit-wrapper {
	background-color: #78BE20;
	border-radius: 2px;
	display: inline-block;
	padding: 2px;
	float: right;
}

#mc-embedded-subscribe-form {
	color: #575756;
}

/* Media */

@media (max-width: 1200px) {
	.flexslider-awards .slides img {
		max-width: 120px;
	}
	.flexslider-partners .slides img {
		max-width: 120px;
	}
	.flexslider-lenders .slides img {
		max-width: 120px;
	}
	.flexslider-community .slides img {
		max-width: 120px;
	}
	.slide-content {
		max-width: 50%;
	}
}

@media (max-width:901px) {
	.flexslider-main h1, 
	.flexslider-main h2 {
		font-size: 32px;
	} 

	#leadmagnet .container.homepage-leadmagnet {
		padding: 15px;	
	}

	.mainslide .slide-content {
		font-size: 14px;
		line-height: 22px;
	}

	.slider-container {
		min-height: 100vh;	
	}

	.btn-refinance {
		margin-bottom: 12px;
	}

	.arrowed-list {
		margin-top:14px;
		margin-left: 10px;
	}

	.mainslide .slide-content h2 {
		font-size: 32px;
		margin-top: 0px;
	}
	.mainslide .slide-content {
		font-size: 12px;
		margin-top: 0px;
	}
	.vf-header {
		font-size: 36px;
	}
	.vodafone.slide-content {
		margin-top: 30px;
		margin-left: 30px;
	}
	.vf-content img {
		margin-bottom: 25px;
	}
	.vf-content h1 {
		font-size: 24px;
	}
}

@media (max-width: 800px) {
	.our-story, .charity-image {
		width: auto;
	}
	.suv {
		display: none;
	}
}

@media(max-width: 768px) {
	.charity-image {
		max-width: 90%;
	}
	.button_container.applynow {
		margin-top: 0px;
	}
	.button_inset.applynow {
		width: 120px;
	}
	.mainslide .slide-content h2 {
		font-size: 22px;
		margin-top: 0px;
	}
	.mainslide .slide-content {
		font-size: 10px;
		line-height: 16px;
		font-weight: 700;
		margin-top: 0px;
	}
	.container {
		width: 100%;
		max-width: 100%;
	}
	.difference {
		min-width: 100%;
		min-height: 400px;
		background-size: cover;
		padding: 20px 20px 0px 0px;
		margin: 0px 0px 20px 0px;
		display: block;
	}
	.happy-couple {
		background-image: none;
	}
	.nav.secondary li {
		display: block;
	}
	.nav.secondary li a {
		margin: auto;
	}
	.greybgrow {
		padding-right: 0px;
	}
	.paper-background {
		padding: 0px;
		background-image: none;
	}

	.navbar-brand, #phone-number-holder, #phone, #phone-number, #email-address {
		float: none;
	}
	.slides {
		width: 100%;
	}
	#lenders, #awards, #partners, #community {
		margin-bottom: 0px;
		padding-bottom: 15px;
	}
	#awards, #partners, #lenders, #community {
		padding-left: 0px;
		padding-right: 0px;
	}
	.flexslider-awards .slides img {
		max-width: 0px;
	}
	.flexslider-partners .slides img {
		max-width: 90px;
	}
	.flexslider-lenders .slides img {
		max-width: 90px;
	}
	.flexslider-community .slides img {
		max-width: 90px;
	}
	#media ul {
		height: auto;
	}
	.broker-image img {
		width: 100%;
		padding-top: 90px;
	}
	img.our-story {
		padding: 0px;
		margin: auto;
		width: 85%;
	}
	.our-story-image {
		text-align: center;
	}
	.charity-image-holder {
		text-align: center;
	}
	.row.blog_highlights, .row.media_highlights {
		text-align: center;
	}
	.page-template-page-news .container {
		padding-left: 30px;
		padding-right: 15px;
	}
	img.featured_blog {
		padding-bottom: 15px;
	}
	.flexslider-media ul {
		padding-left: 0px;
	}
	.media-image {
		margin: 30px 0px 25px 0px;
	}
	.footer {
		padding-left: 15px;
	}
	.terms {
		padding-left: 15px;
	}
	.social-icons {
		padding-left: 15px
	}
	.three-part-nav li.menu-item {
		margin-bottom: 7px;
	}
	.vf-header {
		font-size: 24px;
		line-height: 32px;
	}
	.vodafone.slide-content {
		margin-top: 10px;
		margin-left: 20px;
	}
	.vodafone.slide-content p {
		font-size: 12px
	}
	;
}

@media(max-width: 568px) {
	.flexslider-lenders .slides img {
		max-width: 60px;
	}
	.mainslide .slide-content h2 {
		font-size: 16px;
		margin-top: 0px;
	}
	.mainslide .slide-content {
		font-size: 10px;
		line-height: 16px;
		font-weight: 700;
		margin-top: 0px;
	}
	.flexslider-awards .slides img {
		max-width: 40px;
	}
	.flexslider-partners .slides img {
		max-width: 40px;
	}
	.flexslider-lenders .slides img {
		max-width: 40px;
	}
	.flexslider-community .slides img {
		max-width: 40px;
	}
	.vf-header {
		font-size: 14px;
		line-height: 20px;
	}
	.vodafone.slide-content {
		margin-top: 10px;
		margin-left: 20px;
	}
	.vodafone.slide-content p {
		font-size: 10px
	}
	;
}

@media( max-width: 458px) {
	
	.vf-header {
		margin-top: 0px;
		margin-bottom: 6px;
		font-size: 12px;
	}
	.vodafone.slide-content p {
		width: 121px;
		line-height: 14px;
	}
	.vf-content {
		padding-top: 40px;
	}
}

iframe[name="google_conversion_frame"] {
	position: fixed;
}
